a.tv-cart-reminder {
	background:url(cart_showcase_bg.jpg) center center;
	display:block;
	width:728px;
	height:360px;
	position:relative;
}
a.tv-cart-reminder * {
	color:#000000;
}
div.tv-cart-reminder-photo {
	background:url(/images/v2/images/item/view/noimage.gif) center center;
	position:absolute;
	/*display:table-cell;*/
	top:28px;
	left:64px;
	width:300px;
	height:300px;
	line-height:300px;
	text-align:center;
	vertical-align:middle;
}
div.tv-cart-reminder-photo img{
	line-height:300px;
	text-align:center;
	margin:auto;
	vertical-align:middle;
	border:none;
	position:relative;
	display:inline;
}
div.tv-cart-reminder-message {
	position:absolute;
	top:35px;
	left:393px;
	font-size:19px;
	font-weight:bold;
}
div.tv-cart-reminder-title {
	position:absolute;
	top:151px;
	left:393px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	width:320px;
	height:40px;
	overflow:hidden;
}
div.tv-cart-reminder-price {
	position:absolute;
	top:207px;
	left:393px;
	width:320px;
	height:40px;
	overflow:hidden;
	font-size:36px;
	font-weight:bold;
}